Bug 131835

Summary: Update port: audio/faac to 1.28
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2009-02-18 17:30:06 UTC
- Update to version 1.28
Comment 1 Edwin Groothuis freebsd_committer 2009-02-18 17:37:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-02-18 18:01:17 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-02-19 20:41:20 UTC
Responsible Changed
From-To: miwi->freebsd-multimedia

Over to maintainer.
Comment 4 Martin Wilke freebsd_committer 2009-02-20 23:58:55 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-02-21 15:50:30 UTC
miwi        2009-02-21 15:50:19 UTC

  FreeBSD ports repository

  Modified files:
    audio/faac           Makefile distinfo 
  Log:
  - Update to 1.28
  
  PR:             131835
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.34      +14 -13    ports/audio/faac/Makefile
  1.5       +3 -3      ports/audio/faac/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-02-21 15:52:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!